<template>
  <footer :class="$style.footer">
    <slot></slot>
  </footer>
</template>

<script lang="ts">
import Vue from "vue";

export default Vue.extend({
  name: "TheFooter"
});
</script>

<style module lang="scss">
.footer {
  box-shadow: $shadow--default;
}
</style>
